.breadcrumb__bg {
    padding: 60px 0 60px!important;
}
.tgmenu__navbar-wrap > ul > li a{
    padding: 20px 0px;
 }
 .sticky-menu {
 background: #ffffff96;
 }
 .shortcode-hero-banner-style-2, .banner-area-six {
    padding-top: 60px;
 }
 .banner-img-six .doctor-image-wrapper .image-frame {
    border: none;
 }
 .shortcode-hero-banner-style-2, .banner-area-six {
    min-height: 80vh;
 }